#
# RFCOMM configuration file.
#
# $Id: rfcomm.conf,v 1.1 2002/10/07 05:58:18 maxk Exp $
#

#
# Example:
#
rfcomm0 {
	# Automatically bind the device at startup
	bind yes;

	# Bluetooth address of the device

	# Motorola V330
	device 00:00:00:00:00:00;

	# RFCOMM channel for the connection
	channel	1;

	# Description of the connection
	comment "Jay's Phone";
}
